
.wrapper *,.wrapper *:after,.wrapper *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

ul.MiniCart {
	text-align:center !important;
	padding: 10px !important;
}
[class*='col-'] {
    float: left;
}

[class*='col-']:last-of-type {
    padding-right: 0px;
}
body {
    margin-top: 0px;
    padding: 0px;
    font-family: "Trebuchet MS","Century gothic",verdana;
    font-size: 15px;
    color: #333;
    background: #ffffff;
}
.grid {
    width: 100%;
    min-height: 0;
    margin: 0 auto;
    overflow: hidden;
}

.grid:after {
    content: "";
    display: table;
    clear: both;
}

.grid-pad {
    padding: 7px 0 6px 10px;
}

.grid-pad>[class*='col-']:last-of-type {
    padding-right: 0px;
}

.push-right {
    float: right;
}

.col-1-1,.col-16-16,.col-12-12 {
    width: 100%;
    padding: 0px;
}

.col-2-3,.col-8-12 {
    width: 66.66%;
}

.col-1-2,.col-6-12,.col-8-16 {
    width: 50%;
}

.col-1-3,.col-4-12 {
    width: 33.33%;
}

.col-1-4,.col-3-12,.col-4-16 {
    width: 25%;
}

.col-1-5 {
    width: 20%;
}

.col-1-6,.col-2-12 {
    width: 16.667%;
}

.col-1-7 {
    width: 14.28%;
}

.col-1-8,.col-2-16 {
    width: 12.5%;
}

.col-1-9 {
    width: 11.1%;
}

.col-1-10 {
    width: 10%;
}

.col-1-11 {
    width: 9.09%;
}

.col-1-12 {
    width: 8.33%;
}

.col-1-16 {
    width: 6.25%;
}

.col-3-16 {
    width: 18.75%;
}

.col-5-16 {
    width: 31.25%;
}

.col-6-16 {
    width: 37.5%;
}

.col-7-16 {
    width: 43.75%;
}

.col-9-16 {
    width: 56.25%;
}

.col-10-16 {
    width: 62.5%;
}

.col-11-16 {
    width: 71.5%;
}

.col-13-16 {
    width: 81.25%;
}

.col-14-16 {
    width: 87.5%;
}

.col-15-16 {
    width: 93.75%;
}

.col-11-12 {
    width: 91.66%;
}

.col-10-12 {
    width: 83.333%;
}

.col-9-12,.col-12-16 {
    width: 75%;
}

.col-5-12 {
    width: 41.66%;
}

.col-7-12 {
    width: 58.33%;
}

[class*='col-']:empty{
	margin:0; padding:0;
}
.DNNEmptyPane {
	
}
.clear {clear:both;}
.wrapper {
	
	max-width:1180px;
	min-width:200px;
	margin: 0 auto;
}
.top {background-color:#ffffff; padding:20px;
}
.bottom {background-color:#464646;
}
.wrapper_inner {background-color:#ffffff;}
.fullwidthwrapper {
	width:100%;
	background-color:transparent;
	margin-top:10px;
	padding-bottom:10px;
}
.fullwidthwrappernav {
	display:flex;
	width:100%;
	background-color:#000000;
	margin-top:0px;
}

#jquery-overlay {z-index: 999!important}



.fullwidthwrapperfourcol {
	width:100%;
	background-color:#1b75bb;
	
	margin-top:0px;
}
.fullwidthwrapperheader {
	width:100%;
	padding-top:30px;
	background-image: url("/Portals/5-System/skins/nixneedles-new-skin-responsive/nix_bg.jpg"); background-repeat: repeat;
}
.fullwidthwrapperbanner {
	width:100%;
	background-color:#ffffff;
	display:block;
	border-top: solid 0px #114465;	
	border-bottom: solid 0px #114465;	
}
.fullwidthwrapperfooter {
	width:100%;
	background-color:#041825;
	
	margin-top:0px;
}
.header {
	width:100%;
	border:dashed 5px #493d53;
}
.imageheader {width:25%; float:left; margin-bottom:-5px;}
.logo {
	width:50%;
	position: absolute;
	top:14%;
	z-index:999;	
	float:left;
	padding-left:15px;
}
.header_social {
	float:left;
	width:100%;
	text-align:right;
	padding-right:14px;
}
.header_contact {
	clear:right;
	float:right;
}
.navwrapper {
	
	float:left;
	padding-top:0px;
	padding-left:0px;
	
	
}
.navleft {float:left; width:2%; height:60px; background-color:#00ff00; background: url("/Portals/5/navleftbg.jpg") no-repeat}
.navcenter {float:left; height:60px;	background: url("/Portals/5-System/skins/nixneedles-new-skin-responsive/ResponsiveNav/nabbgfull.jpg") 0px 0px no-repeat; padding-top:11px;
/*position: relative;        */
    width: 100%; padding-left:25px;           
        
background-size:contain;
background-position:left;
}
.navright {float:left; width:9%; height:60px; background-color:#ff0000; background: url("/Portals/5-System/skins/nixneedles-new-skin-responsive/ResponsiveNav/nabbgfull.jpg") no-repeat; }
.innernavwrap {width:100%; margin-top:10px; }
.social-pane {padding-left:10px; padding-right:10px!important}
.banner {
	max-height:460px;
	overflow:hidden;
	position:relative;
}

/* ******* main content area ********* */
.bgbody {
	background-color:#dddddd;
}

.content {
	padding:10px;
}
.content-pane {padding-top:10px; padding-bottom:10px; padding-left:5px;}
.left {
		padding-right:20px;
}
.middle {
	
}
.right {
	
}
.twocolleft {overflow:hidden;}
.left1 {
	float:left;
	background-color:#ffffff;
	padding-left:20px;
	padding-right:20px;
	/*padding-top:20px;*/
	padding-bottom:5000px;
	margin-bottom:-4950px;
}
.content1 {
	float:right;
	padding-left:20px;
	padding-right:20px!important;
	background-color:#ffffff;
	padding-top:15px;
	padding-bottom:5000px;
	margin-bottom:-5000px;
}
.right1 {
	float:left;
	
}
.content2 {
	float:left;
	
}
.contentfull {
	
}

.twocolleft {
	float:left;
}
.twocolright {
	float:right;
}
.footer {
	
}
.footerleft {padding-left:15px; padding-right:35px; padding-top:15px;}
.footermiddlel {padding-top:15px; padding-right:35px; padding-left:15px;}
.footermiddler {padding-top:15px; padding-right:35px; padding-left:15px;}
.footerright {
	padding-right:15px!important;
	padding-top:15px;
}
.footerlogos {
	background-color:#ffffff; 
	padding: 10px 20px;
	padding-top:25px;
	margin-top:-10px;
	margin-bottom:20px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.threecol {
	padding-top:0px;
}
.fourcol {

}
.fourcolone {
	width:25%;
	min-width:250px;

	
}
.fourcoltwo {
	width:25%;
	min-width:250px;

	
}
.fourcolthree {
	width:25%;
	min-width:250px;

	
}
.fourcolfour {
	width:25%;
	min-width:250px;

}
/****  list styles ***/
ol li {color:#674713; font-size:1.4rem; }
/* **** navigation styles **** */
.nav {
    padding-top: 0px;

}

.nav ul {
    list-style: none;
    background: transparent;
    margin: 0px;
}

.nav ul li {
	font-size:1.8rem;
    float: left;
    padding: 10px 15px 10px 15px;
    margin-right:0px;
	margin-left:0px;
	list-style-image: none;
	background-color:transparent;

}

.nav ul li.active {
	margin-right:0px;	
	margin-left:0px;
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	padding-bottom:10px;	

	color:#000000;
}

.nav ul li:hover a {
	color:#cccccc;
}

.nav ul li a {
    color: #ffffff;
	text-decoration:none;
	padding:10px 0px;
}

.nav ul li.active a {
    color: #ffffff;
    
}
/* new nav*/
.nav ul li ul {
	visibility: hidden;
	position:absolute;
	background:#cccccc;
	z-index:9999;
	margin:0;
	margin-top:10px;
	opacity:0; 
	transition: opacity .25s ease-in-out;
	
}

.nav ul li ul li {
	display:block;
	float:none;
	padding: 5px 15px!important;
}
.nav ul li ul li:hover {
	background-color:#000000;
	padding: 5px 15px;
}
.nav ul li ul li:active {
	background-color:#000000;
	padding: 5px 15px;
}
.nav ul li ul li a{
	color:#000000!important;
}
.nav ul li ul li:hover a{
	color:#ffffff!important;
}

.nav ul li:hover ul {
	visibility: visible;
	opacity:1;
}

/***  menuu **/
.CategoryMenuWrapper{}
.CategoryMenuWrapper a:link,
.CategoryMenuWrapper a:visited,

.CategoryMenuWrapper a:focus{ color: #a1927a; font-weight: bold; }
.CategoryMenuWrapper a:hover {color: #d0a561;}
.CategoryMenuWrapper a:active { color:#A53903 }


.CategoryMenuWrapper ul li ul li a:link,
.CategoryMenuWrapper ul li ul li a:visited,
.CategoryMenuWrapper ul li ul li a:focus {   line-height: 26px;
	  color: #a1927a;
	  font-size: 15px;
	  font-family: trebuchet MS;
	  font-weight: bold;
	  font-style: normal;
	  text-decoration: none;
	  padding-left: 30px;
	  margin-left: 0;
	  margin-right: 0; 
	  
	  
	  }
  
  
.CategoryMenuWrapper ul li ul li a:hover, .CategoryMenuWrapper ul li ul li a:active {  text-decoration: none;
  color: #d0a561;
  margin: 0px;
  margin-top: 15px; 
  background: rgba(239, 242, 245, 0.4);
  line-height: 26px!important;
  
}
 .ModNBStoreCategoryMenuC .CategoryMenuWrapper:nth-child(0) a{display: none!important} 

.DnnModule-1007 {margin-top: 10px}
  
  .CategoryMenuWrapper ul.treeview li a:hover, .CategoryMenuWrapper ul.treeview li a:active  { color: #d0a561;
 
  margin-top: 15px; 
  background: rgba(239, 242, 245, 0.4);
   }
  
  

.CategoryMenuWrapper ul.treeview{}
.CategoryMenuWrapper ul.treeview li{
	line-height: 32px;

	padding: 0;
	
	position: relative;
	
	background: none;
}
 

.CategoryMenuWrapper ul.treeview li a{  
	  position: relative;
	  background-color: #f5f3e8;
	  padding: 3px 0px 3px 30px;
	  margin: 0px;
	  margin-top: 15px;
	  font-size: 15px;
	  background: #f5f3e8;
	  line-height: 1.3em;
	  border: 2px dashed #d4b792;
	  border-radius: 3px;
	  box-shadow: 0 0 0 4px #f5f3e8, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
	  display: inline-block; 
	  width: 100%; 
	  color: #a1927a;
   }
.hitarea {background: none!important}
.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea {display: none}
.CategoryMenuWrapper ul.treeview li ul li{  margin-left: 5px}
.CategoryMenuWrapper ul.treeview li ul li ul li{  margin-left: 5px}
.CategoryMenuWrapper ul.treeview li ul li a { text-indent: 0px;}
.CategoryMenuWrapper ul.treeview li ul li ul li a { text-indent: 0px; background: }
.CategoryMenuWrapper ul.treeview li ul {margin-top: 5px}
.CategoryMenuWrapper ul.treeview li ul li ul{margin-top: 5px}
.CategoryMenuWrapper ul.treeview li ul li ul li ul {margin-top: 5px}

.CategoryMenuWrapper ul.treeview li a.selected{   
	  line-height: 26px;
	  color:#A53903;
	  font-size: 15px;
	  font-family: trebuchet MS;
	  font-weight: bold;
	  font-style: normal;
	  text-decoration: none;
	  padding-left: 30px;
	  margin-left: 0;
	  margin-right: 0;
	  background: rgba(239, 242, 245, 0.4)
	  }
	  
.CategoryMenuWrapper ul.treeview li ul li ul li{ }
.CategoryMenuWrapper ul.treeview li ul li.lastCollapsable a.selected{  
	  line-height: 26px;
	  color:#A53903;
	  font-size: 15px;
	  font-family: trebuchet MS;
	  font-weight: bold;
	  font-style: normal;
	  text-decoration: none;
	  padding-left: 30px;
	  margin-left: 0;
	  margin-right: 0;
	  background: rgba(239, 242, 245, 0.4)
	  }
	  
	  
	 /*.DnnModule-1505 {margin-bottom: 10px} */
	.DnnModule-690 .paperbg, .DnnModule-840 .paperbg {height: 60px!important; padding-top: 15px!important;}
		.paperbg .Head{ font-family:"Century Gothic", Arial; font-weight: bold!important; font-size: 20px!important}
.CategoryMenuWrapper ul.treeview li ul li ul li.lastCollapsable a.selected{  line-height: 26px;
  ccolor:#A53903;
  font-size: 15px;
  font-family: trebuchet MS;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
  padding-left: 30px;
  margin-left: 0;
  margin-right: 0;
  background: rgba(239, 242, 245, 0.4)
  
  
  }




/* accordion styles */
.art-vmenublock
{
   background: transparent;

}
div.art-vmenublock img
{
   margin: 0;
}

.art-vmenublockcontent
{
   margin:0 auto;
}

ul.art-vmenu, ul.art-vmenu ul
{
   list-style: none;
   display: block;
}

ul.art-vmenu, ul.art-vmenu li
{
   display: block;
   margin: 0;
   padding: 0;
   width: auto;
   line-height: 0;
}

ul.art-vmenu
{
   margin-top: 0;
   margin-bottom: 0;
}

ul.art-vmenu ul
{
   display: none;
   margin: 0;
   padding: 0;
   position: relative;
}

ul.art-vmenu ul.active
{
   display: block;
}

ul.art-vmenu>li>a
{
   position: relative;
   background-image: url("/Portals/5-System/containers/nixneedles/containerheader.jpg"); background-repeat: no-repeat;
   background-size: cover;
   background-position: left;
   width:100%;
  
   padding:0 25px;
   margin:0 auto;
   font-size: 20px;
   font-weight:bold;
   text-align:center;
   text-decoration: none;
   color: #ffffff;
   min-height: 64px;
   line-height: 56px;
}
ul.art-vmenu a 
{
   display: block;
   cursor: pointer;
   z-index: 1;
   position:relative;
}

ul.art-vmenu li{
   position:relative;
}

ul.art-vmenu>li
{
   margin-top: 4px;
}
ul.art-vmenu>li>ul
{
   padding: 0;
   margin-top: 0px;
   margin-bottom: 6px;
}
ul.art-vmenu>li:first-child
{
   margin-top:0;
}

ul.art-vmenu>li>a:before
{

}
.opera ul.art-vmenu>li>a:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

ul.art-vmenu>li>a.active:before
{

}
.opera ul.art-vmenu>li>a.active:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

ul.art-vmenu>li>a:hover:before,  ul.art-vmenu>li>a.active:hover:before,  ul.art-vmenu>li:hover>a:before,  ul.art-vmenu>li:hover>a.active:before
{
   
}
.opera ul.art-vmenu>li>a:hover:before, .opera   ul.art-vmenu>li>a.active:hover:before, .opera   ul.art-vmenu>li:hover>a:before, .opera   ul.art-vmenu>li:hover>a.active:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

ul.art-vmenu>li>a:hover, ul.art-vmenu>li>a.active:hover
{
  
   padding:0 15px;
   margin:0 auto;
}
ul.art-vmenu>li>a:hover, ul.art-vmenu>li>a.active:hover
{
   text-decoration: none;
}

ul.art-vmenu a:hover, ul.art-vmenu a.active:hover 
{
   color: #7D2B03;
}

ul.art-vmenu>li>a.active:hover>span.border-top, ul.art-vmenu>li>a.active:hover>span.border-bottom 
{
   background-color: transparent;
}

ul.art-vmenu>li>a.active
{
   padding:0 15px;
   margin:0 auto;


}

ul.art-vmenu>li>ul:before
{
   margin:0 auto;
   display: block;
   position: absolute;
   content: ' ';
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

ul.art-vmenu li li a
{
   margin:0 auto;
   position: relative;
}
ul.art-vmenu ul li
{
   margin: 0;
   padding: 0;
}
ul.art-vmenu li li{
   position: relative;


}
ul.art-vmenu li li a {
   position: relative;
   background-color:#f5f3e8;
   padding: 0px;
   margin: 10px;
   margin-top: 15px;
   font-size:15px;
   background: #f5f3e8;
   line-height: 1.3em;
   border: 2px dashed #d4b792;
   border-radius: 3px;
   box-shadow: 0 0 0 4px #f5f3e8, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);  
		
   }
   ul.art-vmenu li ul li ul {
   	padding-left:5px;
   }
ul.art-vmenu ul a
{
   display: block;
   position: relative;
   min-height: 26px;
   overflow: visible;
   padding: 0;
   padding-left: 30px!important;
   padding-right: 15px;
   z-index: 0;
   line-height: 26px;
   color: #485461;
   font-size: 13px;
   font-family: trebuchet MS;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   margin-left: 0;
   margin-right: 0;
}

ul.art-vmenu ul a:visited, ul.art-vmenu ul a.active:hover, ul.art-vmenu ul a:hover, ul.art-vmenu ul a.active
{
   color: #a1927a;
   font-size: 15px;
   font-family: trebuchet MS;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   padding-left:30px;
   margin-left: 0;
   margin-right: 0;
}

ul.art-vmenu ul ul a
{
   padding-right: 5px;
}
ul.art-vmenu ul ul ul a
{
   padding-left: 81px;
}
ul.art-vmenu ul ul ul ul a
{
   padding-left: 108px;
}
ul.art-vmenu ul ul ul ul ul a
{
   padding-left: 135px;
}

ul.art-vmenu ul>li>a:hover, ul.art-vmenu ul>li>a.active:hover
{
   background: #EFF2F5;
   background: rgba(239, 242, 245, 0.4);
   margin:0 auto;
}
ul.art-vmenu ul li a:hover, ul.art-vmenu ul li a.active:hover
{
   text-decoration: none;
   color: #d0a561;
   margin:10px;
   margin-top:15px;
}

ul.art-vmenu ul a:hover:after
{
   background-position: center ;
}
ul.art-vmenu ul a.active:hover:after
{
   background-position: center ;
}
ul.art-vmenu ul a.active:after
{
   background-position: bottom ;
}

ul.art-vmenu ul>li>a.active
{
   margin:10px;
   margin-top:15px;
}
ul.art-vmenu ul a.active, ul.art-vmenu ul a:hover, ul.art-vmenu ul a.active:hover
{
   text-decoration: none;
   color: #A53903;
}


/****side menu start 



.treemenu
{
   background: transparent;

}
div.treemenu img
{
   margin: 0;
}

.treeviewblockcontent
{
   margin:0 auto;
}

ul.treeview, ul.treeview ul
{
   list-style: none;
   display: block;
}

ul.treeview, ul.treeview li
{
   display: block;
   margin: 0;
   padding: 0;
   width: auto;
   line-height: 0;
   
   
}

ul.treeview
{
   margin-top: 0;
   margin-bottom: 0;
}

ul.treeview ul
{
   display: none;
   margin: 0;
   padding: 0;
   position: relative;
}

ul.treeview ul.active
{
   display: block;
}

ul.treeview>li>a
{
   position: relative;
   
   background-size: cover;
   background-position: left;
   width:100%;
  
   padding:0 25px;
   margin:0 auto;
   font-size: 20px;
   font-weight:bold;
   text-align:center;
   text-decoration: none;
   color: #ffffff;
   min-height: 64px;
   line-height: 56px;
}
ul.treeview a 
{
   display: block;
   cursor: pointer;
   z-index: 1;
   position:relative;
}

ul.treeview li{
   position:relative;
}

ul.treeview>li
{
   margin-top: 4px;
}
ul.treeview>li>ul
{
   padding: 0;
   margin-top: 0px;
   margin-bottom: 6px;
}
ul.treeview>li:first-child
{
   margin-top:0;
}

ul.treeview>li>a:before
{

}
.opera ul.treeview>li>a:before
{
  
    bottom: 0;
}

ul.treeview>li>a.active:before
{

}
.opera ul.treeview>li>a.active:before
{

    bottom: 0;
}

ul.treeview>li>a:hover:before,  ul.treeview>li>a.active:hover:before,  ul.treeview>li:hover>a:before,  ul.treeview>li:hover>a.active:before
{
   
}
.opera ul.treeview>li>a:hover:before, .opera   ul.treeview>li>a.active:hover:before, .opera   ul.treeview>li:hover>a:before, .opera   ul.treeview>li:hover>a.active:before
{

    bottom: 0;
}

ul.treeview>li>a:hover, ul.treeview>li>a.active:hover
{
  
   padding:0 15px;
   margin:0 auto;
}
ul.treeview>li>a:hover, ul.treeview>li>a.active:hover
{
   text-decoration: none;
}

ul.treeview a:hover, ul.treeview a.active:hover 
{
   color: #7D2B03;
}

ul.treeview>li>a.active:hover>span.border-top, ul.treeview>li>a.active:hover>span.border-bottom 
{
   background-color: transparent;
}

ul.treeview>li>a.active
{
   padding:0 15px;
   margin:0 auto;


}

ul.treeview>li>ul:before
{
   margin:0 auto;
   display: block;
   position: absolute;
   content: ' ';
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

ul.treeview li li a
{
   margin:0 auto;
   position: relative;
}
ul.treeview ul li
{
   margin: 0;
   padding: 0;
}
ul.treeview li li{
   position: relative;


}
ul.treeview li li a {
   position: relative;
   background-color:#f5f3e8;
   padding: 0px;
   margin: 10px;
   margin-top: 15px;
   font-size:15px;
   background: #f5f3e8;
   line-height: 1.3em;
   border: 2px dashed #d4b792;
   border-radius: 3px;
   box-shadow: 0 0 0 4px #f5f3e8, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);  
		
   }
   ul.treeview li ul li ul {
   	padding-left:20px;
   }
ul.treeview ul a
{
   display: block;
   position: relative;
   min-height: 26px;
   overflow: visible;
   padding: 0;
   padding-left: 30px!important;
   padding-right: 15px;
   z-index: 0;
   line-height: 26px;
   color: #485461;
   font-size: 13px;
   font-family: trebuchet MS;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   margin-left: 0;
   margin-right: 0;
}

ul.treeview ul a:visited, ul.treeview ul a.active:hover, ul.treeview ul a:hover, ul.treeview ul a.active
{
   line-height: 26px;
   color: #a1927a;
   font-size: 15px;
   font-family: trebuchet MS;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   padding-left:30px;
   margin-left: 0;
   margin-right: 0;
}

ul.treeview ul ul a
{
   padding-left: 30px;
}
ul.treeview ul ul ul a
{
   padding-left: 81px;
}
ul.treeview ul ul ul ul a
{
   padding-left: 108px;
}
ul.treeview ul ul ul ul ul a
{
   padding-left: 135px;
}

ul.treeview ul>li>a:hover, ul.treeview ul>li>a.active:hover
{
   background: #EFF2F5;
   background: rgba(239, 242, 245, 0.4);
   margin:0 auto;
}
ul.treeview ul li a:hover, ul.treeview ul li a.active:hover
{
   text-decoration: none;
   color: #d0a561;
   margin:10px;
   margin-top:15px;
}

ul.treeview ul a:hover:after
{
   background-position: center ;
}
ul.treeview ul a.active:hover:after
{
   background-position: center ;
}
ul.treeview ul a.active:after
{
   background-position: bottom ;
}

ul.treeview ul>li>a.active
{
   margin:10px;
   margin-top:15px;
}
ul.treeview ul a.active, ul.treeview ul a:hover, ul.treeview ul a.active:hover
{
   text-decoration: none;
   color: #A53903;
}






side menu end****/
/* **** vertical styles **** */

.vertical {
    padding-top: 40px;
	
	white-space: nowrap;
	position: fixed;
	width: 300px;
	top:0px; 
	z-index:9999;
	right:-300px;
	background:#d1b792;
	transition: all 0.3s ease-in;
	overflow: auto;
}

.vertical ul {
    margin: 0px;
	padding-left: 0px;
		
}

.vertical ul li {
    padding: 10px 10px 10px 15px !important;
    float: none;
    width: 100%;
    text-align: left;
    display: block;
	position: relative;
	text-wrap: none;
	padding-left: 10px;
}

.vertical ul li ul, 
.vertical ul li ul li, 
.vertical ul li ul li ul,
.vertical ul li ul li ul li {
	position: relative;
	display: none;
}

.vertical ul li a:link,.vertical ul li a:visited {
    text-align: center;
	color:#ffffff;
}

.menu-icon {
	position:absolute; top:3%; right: 2%;
	height:70px;
	width:30%;
	clear:both;
    background-image: url("/Portals/5/mobile_nav.png");
	background-repeat: no-repeat;
    background-position: right top;
    cursor: pointer;
	z-index: 999;
}
/* ***** mobile styles **** */
.mobileleft {
	display:none;
}
.mobilebuttons {display:none;}
.editing .mobilebuttons{ display: block; }
/* ***** other styles **** */
.clearfloat {
	clear:both;
}
.flex-control-nav, .flex-control-paging {
	display:none!important;
}
.flexslider {
	margin:0px!important;
	position: static !important;
}
img, object, embed, iframe, video {
}
.itemimg {width:100%}
.DT-Gallery-Slide-Container {max-height:360px; overflow:hidden;
}
.servicehomewrap {
	margin-top:-75px;
}
.servicehome {
	background-color:#ffffff;
	margin: -35px 10px 20px 10px;
	padding: 30px 20px 10px 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.item {text-align:center;}
.contactno {float:right; color:#ffffff; font-size:1.9rem; padding-right:10px; padding-top:10px;}
/* *** text sizes *** */
html {font-size:62.5%}
body {font-size:16px; font-size: 1.6rem;}
p {font-size:16px; font-size:1.6rem; color:#674713; "Century Gothic", Arial}
.Normal,
.NormalDisabled,
.NormalDeleted {
    color: #674713;
    font-weight: normal;
	font-family:"Century Gothic", Arial
}
h1 {color:#674713; font-size:24px; font-size:2.4rem; font-weight:normal;font-family:"Century Gothic", Arial}
h2 {color:#674713; font-size:20px; font-size:2.0rem; font-weight:normal;font-family:"Century Gothic", Arial}
h3{color:#000000; font-size:16px; font-size:1.6rem; font-weight:normal;font-family:"Century Gothic", Arial}
h4 {color:#000000; font-size:18px; font-size:1.8rem; font-weight:normal;font-family:"Century Gothic", Arial}
.left1txt {color:#ffffff; line-height:1.4;}
.left1psize {font-size:1.4rem;"Century Gothic", Arial}
.development{color:#67aed6; font-size:20px; font-size:2.0rem; font-weight:normal; text-align:center;font-family:"Century Gothic", Arial}
.application{color:#584bc7; font-size:20px; font-size:2.0rem; font-weight:normal; text-align:center;font-family:"Century Gothic", Arial}
.consultation{color:#2868e3; font-size:20px; font-size:2.0rem; font-weight:normal; text-align:center;font-family:"Century Gothic", Arial}
.data{color:#974ab9; font-size:20px; font-size:2.0rem; font-weight:normal; text-align:center;font-family:"Century Gothic", Arial}
.headertext {
	color:#9c938f;
	font-size:1.8rem;
	font-family:"Century Gothic", Arial
}
.big-call {
color: #75b4df;
font-size: 30px;
font-weight: bold;
line-height: 38px;
}
.tel {
color: #003b62;
}
.green-text {
color: #4bc93d;
font-size: 18px;
}
.small-call {
color: #75b4df;
font-size: 23px;
font-weight: bold;
}

.call {float:left; width:31%; padding: 10px 0px; margin: 0px 1%; text-align:center;}
.map {float:left; width:31%; padding: 10px 0px; margin: 0px 1%; text-align:center;}
.email {float:right; width:31%; padding: 10px 0px; margin: 0px 1%; text-align:center;}
.call a {color:#ffffff; font-size:2.4rem; font-weight:bold; text-decoration:none;}
.email a {color:#ffffff; font-size:2.4rem; font-weight:bold;text-decoration:none;}
.map a {color:#ffffff; font-size:2.4rem; font-weight:bold;text-decoration:none;}

.mobilebuttons {display:none;}
.editing .mobilebuttons{ display: block; }
.editing .content1, .editing .left1 {padding-bottom:0px; margin-bottom:0px;}
.property-search-small {width:100%;}
.property-search {width:100%}

.property-search {
	width:100%;
}
.featured-list .image {width:100%; max-width:300px;}
.featured-list .image img {width:100%; min-width:0px;}
.MyFormClass {width:100%}
.MyFormClass td input, td textarea {
	border:solid 3px #76b5e0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px;
	width:100%;
}




.MyFormClass td div {
margin-bottom: 10px;
}
	.blue {margin-top:10px;}
	.bluenp{ margin-top:10px }
/* **** link styles **** */



/*blog section*/
.ModBlogC .is-post .info {left: 46.5em!important}
.ModBlogC div.summary {width: 86%}

/**/
a:link {color:#a3762f;}
a:visited {color:#a3762f;}
a:hover {color:#674713;}

.left1 a:link {color:#a1927a;}
.left1 a:visited {color:#ffffff;}
.left1 a:hover {color:#dddddd;}

.footer a:link,
.footer a:visited,
.footer p,
.footer td{ color: #fff; text-decoration: none }

.footerlinks {padding-left: 5px; padding-right:5px;}

.CategoryMenuWrapper {padding:0px!important; padding-right:12px!important;}
/* *** media queries *** */

.ListItem .ImageWrapper img {border: solid 3px #cbb993 }
.ListItem  .ImageWrapper {background-color: transparent!important;width:100%!important; padding: 2px!important;}
.ListItem {background-color: #f2f3e5!important; border: none!important; width: 187px !important}

.Detail .ImagePanel {margin-top: 18px}
.Quantity  .Value input {width: 36px !important;
  height: 32px;}
  .Detail .Quantity .Label {line-height: 40px !important}
  .Detail input.QuantityField {width: 36px!important}
  
  
  
  

@media(max-width: 1280px){
.DnnModule-834 img{width: 32% !important}
.navwrapper {width: 80% !important; float: right !important}

}

@media (max-width: 1180px) {
	.navwrapper {width: 80% !important; float: right !important}
	.nav ul li {font-size:1.7rem; padding: 10px 15px 10px 15px;}
	.headertext {font-size:1.7rem;}
	.DnnModule-691  .DNNModuleContent .Normal {padding-right: 10px}
	
	.Detail .PurchasingPanel {
	 
	  min-width: 360px;
	}
		
	.social-pane {padding-top: 10px!important}
	
}
@media (max-width: 1020px) {
	/*.Detail .ImagePanel {width: 360px}
	.Detail .GalleryWrapper {
	  width: 100%;
	  padding-left: 21px;
	}*/
		
	
	
	
	.nav ul li {font-size:1.4rem; padding: 7px 10px 7px 10px;}
	.nav ul li.active {padding:7px 10px 7px 10px;}
	.headertext {font-size:1.6rem;}
	.servicehomewrap  {margin-top:20px}
	.fullwidthwrapperfourcol {background-color:#ffffff;}
	.big-call {color: #75b4df; font-size: 2.2rem; font-weight: bold; line-height: 38px;}
	.tel {color: #003b62;}
	.green-text {color: #4bc93d; font-size: 1.9rem;}
	.small-call { color: #75b4df; font-size: 2.0rem; font-weight: bold;}
	.big-call-wrap {float:right;}
	.small-call-wrap {float:right; padding:10px;}
	
	
	.featured-list .image img {width:100%!important; min-width:50px!important;}
.featured-list .image  {width:100%!important; min-width:50px!important;}
.list {width:68%;}
.blue-search {width:30%;}
.property-search-small {width:100%;}
}
@media (max-width: 850px) {
	.Detail .ImagePanel {margin-top: 10px}
	.DnnModule-1505{margin-bottom: 10px}
	.logo {top:10%}
	.MiniCart li .Checkout {margin:-17px;}
	.MiniCart li .Checkout {width :100%; margin-left: 0px!important; margin-right: 0px !important}
	
	
}
@media (max-width: 760px) {
	
	.DnnModule-1007, .DnnModule-690 {display: none}
	
	.InformationPanel {
		display: none;
	}
	
	.hidemobile {display:none;}
	.top {margin-bottom: 40px;}
	.MiniCart li .Checkout {margin:-17px;}
	/**shop item**/
	.ListItem .ImageWrapper {width:100%!important; height: auto!important;  padding-bottom: 6px!important; background-color: #f2f3e5!important}
	.ListItem {width: 100%!important; height: auto!important;   background-color: #f2f3e5;}
	.ListItem .ImageWrapper img {border: solid 3px #cbb993 }
	.ListCell, .AltListCell {
	
	  width: 100%!important;
	}
	
	.ImageWrapper img{width: 80%}
	
		
	/**/
	
	
	.left1 {padding-bottom:0px;} 
	.content1 {padding-bottom: 0px;}

	.DnnModule-691  .DNNModuleContent .Normal {padding-right: 10px}
	.nav ul li {-webkit-border-top-left-radius: 0px; -webkit-border-top-right-radius: 0px; -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 0px; border-top-left-radius: 0px;	border-top-right-radius: 0px;margin-left:0px;}
	.nav ul li:hover  {background-color:#cccccc;}
	.top {padding:0px;}
	.navwrapper {margin:0px;}
	.header_social {display:none;}
	.innernavwrap {}
	.footer {display:none}
	.grid {
		width:100%;
		min-width:0;
		margin-left:0;
		margin-right:0;
		padding-left:0;
		padding-right:0;
	}

	[class*='col-'] {
		width:100%;
		float:none;
		padding-left:10px;
		padding-right:10px;
		margin:10px 0;
	}
	.fullwidthwrapperheader {padding-top:0px;}
	.header {border :0px;}
	.logo {margin:0px!important; padding-top:0px!important; max-width:80%; top:0px; position:relative;}
	.navcenter {background:none; height:0px; padding-top:0px; padding:0px; margin:0px;}
	.social-pane {display:none;}
	.imageheader {display:none;}
	
	.navwrap {margin:0px; padding:0;}
	.nav ul li  {font-size:2.0rem;padding: 20px 0px;}
	.nav ul li.active  {padding: 20px 0px;}
	.threecol {
		padding-top:0px;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: start;
		-moz-box-align: start;
		-ms-flex-align: start;
		-webkit-align-items: flex-start;
		align-items: flex-start;
	}
	.right {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
	}
	.left  {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 3;
		-webkit-order: 3;
		order: 3;
	}
	.middle {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}
	.mobilehidden {display:none;}
	.mobilebuttons {display:block; position:fixed; bottom:0;width:100%; background-color:transperent; padding:5px;}
	.blue-search{ width: 100%!important; margin-bottom: 20px; float:none; padding-right:10px;}
	.list{ width: 100%!important; float: none; padding-right:10px; }
	.list .info {float:none; width:100%}
	.list .image {float:none; width:100%}
	.list .image img {width:100%!important;}
	.blue {padding-right:10px;}
	.bluenp{ margin-right:10px }
	.images {
	width:100%;
	
	}
	.detailswrap {
		width:100%;
	}
	h1 {font-size:2.0rem;}
	h3 {
		font-size:1.4rem;
		line-height:1;
	}
	.backbutton {
		margin-bottom:14px;
		padding: 5px 10px;
		background-color:#114465;	
		margin-top:20px;
		text-align:center;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	.backbutton a {
		color:#ffffff; font-size:1.6rem; text-decoration: none;
	}
	.propertyemailus {
		width:70%;
		padding-bottom:5px;
	}
	.footerlinks {display: none}
	.side_menu td {width:100%; padding:5px;}
	
	.mobilebuttons {display:block; position:fixed; bottom:0;width:100%; background-color:rgba(73, 61, 83, 1); filter:alpha(opacity=80); opacity:1; padding:5px;}
}
@media (max-width: 430px) {
		.PagingTable td {
	  width: auto !important;
	  padding: 0 12px;
	  font-size: 16px !important;
	  float: left!important;
	  margin-top: 10px!important;
	}
	.InformationPanel {
		display: none;
	}	
	.hidemobile {display:none;}
	.top {margin-bottom: 40px;}
	
      .footerlinks{display: none}
	.navwrap {display:block; background-color:#00ff00;}
	.logo {width:100%!important;}
	/*.fullwidthwrapper {display:none;}*/
	/*.banner {display:none;}*/
	.header_social {display:none;}
	.header_contact {clear:both; float:left; width:100%;}
	.content1 {width:100%; margin-bottom:0px; padding-bottom:30px; padding-right: 10px!important}
	.mobileleft {display:inline; width:100%; background-color:#00ff00;}
	.left1 {display:none;}
	.fourcol {display:none;}
	.nav ul li {-webkit-border-top-left-radius: 0px; -webkit-border-top-right-radius: 0px; -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 0px; border-top-left-radius: 0px;	border-top-right-radius: 0px;margin-left:0px;}
	.mobilebuttons {display:block; position:fixed; bottom:0;width:100%; background-color:rgba(73, 61, 83, 1); filter:alpha(opacity=80); opacity:1; padding:5px;}
	.innernavwrap {height:0px; background-color:transparent}
	
